/* Main.strings spagnolo */


/* Class = "NSMenuItem"; title = "Up to 60 minutes"; ObjectID = "0Fs-jB-l3q"; */
"0Fs-jB-l3q.title" = "Hasta 60 minutos";

/* Class = "NSMenuItem"; title = "More than 1 Hour"; ObjectID = "kuE-1Q-7dV"; */
"kuE-1Q-7dV.title" = "Más de 60 minutos";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "Lug-U7-lHj"; */
/* Voz Personalizzato nel menu durata */
"Lug-U7-lHj.title" = "Personalizado...";

/* Class = "NSMenuItem"; title = "Up to 1 Minute"; ObjectID = "n3l-pU-GYe"; */
"n3l-pU-GYe.title" = "Hasta 1 minuto";

/* Class = "NSMenuItem"; title = "Up to 5 Minutes"; ObjectID = "Jnw-sA-59E"; */
"Jnw-sA-59E.title" = "Hasta 5 minutos";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0H1-ar-afN"; */
"0H1-ar-afN.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Apimac Store"; ObjectID = "0UV-SN-Av0"; */
"0UV-SN-Av0.title" = "Apimac Store";

/* Class = "NSTextFieldCell"; title = "Now running…"; ObjectID = "S3A-5P-MDc"; */
"S3A-5P-MDc.title" = "En curso…";

/* Class = "NSToolbarItem"; label = "Duration Range"; ObjectID = "0yp-zY-V84"; */
"0yp-zY-V84.label" = "Duración";

/* Class = "NSToolbarItem"; paletteLabel = "Duration Range"; ObjectID = "0yp-zY-V84"; */
"0yp-zY-V84.paletteLabel" = "Duración";

/* Class = "NSButtonCell"; title = "Completed task"; ObjectID = "1Fu-CB-bfa"; */
"1Fu-CB-bfa.title" = "Tarea completada";

/* Class = "NSTextFieldCell"; title = "Work session ended"; ObjectID = "1Hs-1I-dwV"; */
"1Hs-1I-dwV.title" = "Sesión de trabajo finalizada";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Personalizar barra de herramientas…";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1um-BN-FaG"; */
"1um-BN-FaG.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "8 h"; ObjectID = "1vu-kS-mGT"; */
"1vu-kS-mGT.title" = "8 h";

/* Class = "NSMenuItem"; title = "ChronoFlow"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "ChronoFlow";

/* Class = "NSMenuItem"; title = "New Task"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Nueva tarea";

/* Class = "NSMenuItem"; title = "Export Tasks to XML…"; ObjectID = "Ke5-Oe-vv9"; */
"Ke5-Oe-vv9.title" = "Exportar tareas a XML…";

/* Class = "NSMenuItem"; title = "Import Tasks from XML…"; ObjectID = "93M-Wt-mzS"; */
"93M-Wt-mzS.title" = "Importar tareas desde XML…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Hide ChronoFlow"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Ocultar ChronoFlow";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostrar todo";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "2C8-9C-drm"; */
"2C8-9C-drm.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "2cH-zU-Uqf"; */
"2cH-zU-Uqf.title" = "45";

/* Class = "NSMenuItem"; title = "Break"; ObjectID = "2cU-xP-oVX"; */
"2cU-xP-oVX.title" = "Pausa";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "2IY-oA-AlE"; */
"2IY-oA-AlE.headerCell.title" = "Tipo";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformaciones";

/* Class = "NSToolbarItem"; label = "Date Range"; ObjectID = "2Rb-Lk-Idm"; */
"2Rb-Lk-Idm.label" = "Período";

/* Class = "NSToolbarItem"; paletteLabel = "Date Range"; ObjectID = "2Rb-Lk-Idm"; */
"2Rb-Lk-Idm.paletteLabel" = "Período";

/* Class = "NSTextFieldCell"; title = "0h 0m"; ObjectID = "2WS-8j-bH3"; */
"2WS-8j-bH3.title" = "0h 0m";

/* Class = "NSButtonCell"; title = "Lifetime"; ObjectID = "3ib-um-oUc"; */
"3ib-um-oUc.title" = "Siempre";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Ortografía";

/* Class = "NSTextFieldCell"; title = "This app can check for updates at startup to let you take advantage of new and updated features. Checking requires a network connection. No personal information about you is sent."; ObjectID = "3lg-gf-lHb"; */
"3lg-gf-lHb.title" = "Esta aplicación puede buscar actualizaciones al inicio para permitirte aprovechar funciones nuevas y actualizadas. La comprobación requiere una conexión a Internet. No se envía ninguna información personal sobre ti.";

/* Class = "NSTextFieldCell"; title = "Sessions kind"; ObjectID = "3N9-rh-DpV"; */
"3N9-rh-DpV.title" = "Tipo de sesión";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "3PD-dA-pag"; */
"3PD-dA-pag.title" = "Label";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Voz";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "3sb-Fj-KbH"; */
"3sb-Fj-KbH.title" = "Todos";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to automatically start the work and break sessions, alternatively "; ObjectID = "3UM-gb-FZf"; */
"3UM-gb-FZf.ibShadowedToolTip" = "Habilitar el inicio automático de las sesiones de trabajo y pausa, alternativamente";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Buscar…";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Enter Full Screen";

/* Class = "NSTabViewController"; title = "Settings"; ObjectID = "4ro-oG-bRH"; */
"4ro-oG-bRH.title" = "Configuración";

/* Class = "NSMenuItem"; title = "Quit ChronoFlow"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Salir de ChronoFlow";

/* Class = "NSSearchFieldCell"; placeholderString = "description"; ObjectID = "4tn-BN-mg3"; */
"4tn-BN-mg3.placeholderString" = "descripción";

/* Class = "NSMenu"; title = "Filter Menu"; ObjectID = "4ye-AW-4oW"; */
"4ye-AW-4oW.title" = "Menú de filtros";

/* Class = "NSMenuItem"; title = "Quit ChronoFlow"; ObjectID = "5ah-IF-knq"; */
"5ah-IF-knq.title" = "Salir de ChronoFlow";

/* Class = "NSMenuItem"; title = "Work"; ObjectID = "5JB-2Z-K43"; */
"5JB-2Z-K43.title" = "Trabajo";

/* Class = "NSMenuItem"; title = "All Tasks Break: 12h 23m"; ObjectID = "5Kv-K9-0H0"; */
"5Kv-K9-0H0.title" = "Pausa todas las tareas: 12h 23m";

/* Class = "NSMenuItem"; title = "About ChronoFlow"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Acerca de ChronoFlow";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5N6-rh-Sxi"; */
"5N6-rh-Sxi.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "5OA-3V-1wv"; */

/* Class = "NSTextFieldCell"; title = "When it's time to rest:"; ObjectID = "5ON-1X-HJG"; */
"5ON-1X-HJG.title" = "Cuando es hora de descansar:";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Editar"; // credo non usato

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "5uD-Y9-VwA"; */
"5uD-Y9-VwA.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Show Tasks"; ObjectID = "6aT-00-2SZ"; */
"6aT-00-2SZ.title" = "Mostrar tareas";

/* Class = "NSMenuItem"; title = "Rehacer"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Rehacer";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "6Dp-gy-0oU"; */
"6Dp-gy-0oU.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6GU-rh-Yh1"; */
"6GU-rh-Yh1.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Break:"; ObjectID = "6mr-xu-vhU"; */
"6mr-xu-vhU.title" = "Pausa:";

/* Class = "NSTextFieldCell"; title = "Average:"; ObjectID = "6Ur-DG-BPZ"; */
"6Ur-DG-BPZ.title" = "Promedio:";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "6zL-Yc-6dx"; */
"6zL-Yc-6dx.title" = "Todos";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "7IB-cs-nPW"; */
"7IB-cs-nPW.label" = "General";

/* Class = "NSViewController"; title = "Task Sessions"; ObjectID = "7Jo-Uy-Qj7"; */
"7Jo-Uy-Qj7.title" = "Sesiones de tarea";

/* Class = "DurationFormatter"; minusOnePlaceholder = "running"; ObjectID = "HdW-24-kKI"; */
"HdW-24-kKI.minusOnePlaceholder" = "En curso";

/* Class = "NSButtonCell"; title = "Unregister This Copy"; ObjectID = "8rn-oy-ClQ"; */
"8rn-oy-ClQ.title" = "Anular registro de esta copia";

/* Class = "NSMenuItem"; title = "Any Duration"; ObjectID = "8S9-pP-teu"; */
"8S9-pP-teu.title" = "Cualquier duración";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "8sd-6R-W8N"; */
"8sd-6R-W8N.label" = "Compartir";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "8sd-6R-W8N"; */
"8sd-6R-W8N.paletteLabel" = "Compartir";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "8Vp-45-P4X"; */
"8Vp-45-P4X.title" = "45";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9dC-pQ-Xld"; */
"9dC-pQ-Xld.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Sustituciones";

/* Class = "NSTabViewItem"; label = "Buy"; ObjectID = "9oF-cG-rHX"; */
/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copiar/Pegar inteligente";

/* Class = "NSTextFieldCell"; title = "No task created yet.\n\nPlease click the "New Task" button in the main window to create a task."; ObjectID = "48Q-CR-BoG"; */
"48Q-CR-BoG.title" = "Ninguna tarea ha sido creada todavía.\n\nHaz clic en el botón \"Nueva tarea\" en la ventana principal para crear una.";

/* Class = "NSMenuItem"; title = "Buy ChronoFlow…"; ObjectID = "65m-cd-Ct6"; */
"65m-cd-Ct6.title" = "Comprar ChronoFlow…";

/* Class = "NSTextFieldCell"; title = "Total worked time:"; ObjectID = "pL5-bj-yzY"; */
"pL5-bj-yzY.title" = "Tiempo total trabajado:";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "IuM-dr-Lsz"; */
"IuM-dr-Lsz.title" = "Tiempo dedicado:";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "NED-4l-9sD"; */
"NED-4l-9sD.title" = "45";

/* Class = "NSTextFieldCell"; title = "Welcome!\n\nPlease click on the "New Task" button to track your work time on a project and to take the right breaks."; ObjectID = "NeG-bl-w8a"; */
"NeG-bl-w8a.title" = "¡Bienvenido!\n\nHaz clic en el botón \"Nueva tarea\" para realizar un seguimiento de tu tiempo de trabajo en un proyecto y tomar los descansos adecuados.";

/* Class = "NSTextFieldCell"; title = "Available Time Span"; ObjectID = "nFw-Yh-IzN"; */
"nFw-Yh-IzN.title" = "Período de tiempo disponible";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "Nm5-Gm-fP6"; */
"Nm5-Gm-fP6.headerCell.title" = "Descripción";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Pegar y coincidir estilo";

/* Class = "NSToolbarItem"; label = "New Task"; ObjectID = "wfD-wo-2wb"; */
"wfD-wo-2wb.label" = "Nueva tarea";

/* Class = "NSToolbarItem"; paletteLabel = "New Task"; ObjectID = "wfD-wo-2wb"; */
"wfD-wo-2wb.paletteLabel" = "Nueva tarea";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help es"; // credo non usato a favore di quello qui sotto  (F2S-fz-NVQ)

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File es"; // credo non usato a favore di quello qui sotto (bib-Uj-vzu)

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Vista es"; // credo non usato a favore di quello qui sotto (HyV-fh-RgO)

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Ventana es"; // credo non usato a favore di quello qui sotto (Td7-aD-5lo)

/* Class = "NSMenu"; title = "Nuncan Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menú Principal";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Archivo";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edición";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Visualización";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Ventana";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Ayuda";

/* Class = "NSTableColumn"; headerCell.title = "Duration"; ObjectID = "slv-R3-xXy"; */
"slv-R3-xXy.headerCell.title" = "Duración";

/* Class = "NSTableColumn"; headerCell.title = "Started"; ObjectID = "Jnf-el-ub1"; */
"Jnf-el-ub1.headerCell.title" = "Inicio";

/* Class = "NSTextFieldCell"; title = "Show a status menu to control the application even if it's hidden."; ObjectID = "Wtx-Eu-Z2D"; */
"Wtx-Eu-Z2D.title" = "Muestra un menú para controlar el estado de la aplicación incluso cuando está oculta.";

/* Class = "NSButton"; ibShadowedToolTip = "Show task sessions "; ObjectID = "WxI-Ic-Mbh"; */
"WxI-Ic-Mbh.ibShadowedToolTip" = "Mostrar sesiones de la tarea";

/* Class = "NSMenuItem"; title = "Half Hour or Less"; ObjectID = "wYb-T7-d4u"; */
"wYb-T7-d4u.title" = "Fino a 30 minutos";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copia";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "x4i-lD-JCp"; */
"x4i-lD-JCp.title" = "Cerrar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x8j-Ax-3RL"; */
"x8j-Ax-3RL.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "All Tasks: 12h 23m"; ObjectID = "XA0-Ps-bA1"; */
"XA0-Ps-bA1.title" = "Todas las tareas: 12h 23m";

/* Class = "NSButtonCell"; title = "Last Year"; ObjectID = "xbD-zP-buf"; */
/* Pulsante Ultimo anno nel selettore di date */
"xbD-zP-buf.title" = "Ultimo anno";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "xdV-cn-wdQ"; */
"xdV-cn-wdQ.title" = "Buscar actualizaciones";

/* Class = "NSTextFieldCell"; title = "Your subscription will end on:"; ObjectID = "xdv-pC-0HJ"; */
"xdv-pC-0HJ.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xjO-Ii-btU"; */
"xjO-Ii-btU.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Voz";

/* Class = "NSTextFieldCell"; title = "Task Description"; ObjectID = "xub-ql-Jek"; */
"xub-ql-Jek.title" = "Descripción de la tarea";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "xW5-lg-yLi"; */
"xW5-lg-yLi.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "To: end"; ObjectID = "Xyp-Cu-HM7"; */
"Xyp-Cu-HM7.title" = "a: end";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "y2n-ln-TYy"; */
"y2n-ln-TYy.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Show ChronoFlow"; ObjectID = "Y8u-O2-wow"; */
"Y8u-O2-wow.title" = "Mostrar ChronoFlow";

/* Class = "NSTableColumn"; headerCell.title = "Ended"; ObjectID = "Ych-jO-GrL"; */
"Ych-jO-GrL.headerCell.title" = "Fin";

/* Class = "NSMenuItem"; title = "This Task Work: 12h 23m"; ObjectID = "YES-au-FRo"; */
"YES-au-FRo.title" = "Trabajo en esta tarea: 12h 23m";

/* Class = "NSButtonCell"; title = "Check for updates"; ObjectID = "YmM-dT-M1p"; */
"YmM-dT-M1p.title" = "Buscar actualizaciones";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Iniciar lectura";

/* Class = "NSTextFieldCell"; title = "Show your total worked time counter in the main window."; ObjectID = "YU4-W5-MgF"; */
"YU4-W5-MgF.title" = "Muestra el total del tiempo trabajado en la ventana principal.";

/* Class = "NSTextFieldCell"; title = "• Less than"; ObjectID = "YYh-hg-cB4"; */
"YYh-hg-cB4.title" = "• Menos de";

/* Class = "NSTextFieldCell"; title = "Show sessions whose duration is:"; ObjectID = "z3h-JO-h1e"; */
"z3h-JO-h1e.title" = "Muestra las sesiones cuya duración es:";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Mostrar sustituciones";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "ZAe-YB-3c0"; */
"ZAe-YB-3c0.title" = "Todas";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ZeO-8b-JlR"; */
"ZeO-8b-JlR.title" = "Eliminar tarea...";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "zFi-T8-Y1Q"; */
"zFi-T8-Y1Q.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "zrL-bO-3e5"; */
"zrL-bO-3e5.title" = "Total:";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Configuración…";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "OfP-3S-usU"; */
"OfP-3S-usU.title" = "Configuración…";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "IMv-35-Wt5"; */
"IMv-35-Wt5.label" = "Actualizaciones";

/* Class = "NSTabViewItem"; label = "Registrartion"; ObjectID = "dbd-DK-Rcl"; */
"dbd-DK-Rcl.label" = "Registro";

/* Class = "NSTabViewItem"; label = "Subscriptions"; ObjectID = "cYZ-No-ilF"; */
"cYZ-No-ilF.label" = "Suscripciones";

/* Class = "NSButtonCell"; title = "Suggest break activities"; ObjectID = "654-0U-61b"; */
"654-0U-61b.title" = "Sugerir actividades durante las pausas";

/* Class = "NSTextFieldCell"; title = "Show some random advice on possible activities to be performed during breaks and on the importance of resting."; ObjectID = "rgd-Wl-Yy6"; */
"rgd-Wl-Yy6.title" = "Muestra algunos consejos aleatorios sobre posibles actividades para realizar durante las pausas y sobre la importancia del descanso.";

/* Class = "NSButtonCell"; title = "Show in menubar"; ObjectID = "SW1-Hx-Xqi"; */
"SW1-Hx-Xqi.title" = "Mostrar en la barra de menús";

/* Class = "NSTextFieldCell"; title = "Show a status menu to control the application even if it's hidden."; ObjectID = "Wtx-Eu-Z2D"; */
"Wtx-Eu-Z2D.title" = "Muestra un menú para controlar el estado de la aplicación incluso cuando está oculta.";

/* Class = "NSButtonCell"; title = "Show total worked time"; ObjectID = "IDw-Vy-fhd"; */
"IDw-Vy-fhd.title" = "Mostrar el total del tiempo trabajado";

/* Class = "NSTextFieldCell"; title = "Show your total worked time counter in the main window."; ObjectID = "YU4-W5-MgF"; */
"YU4-W5-MgF.title" = "Muestra el contador del tiempo total trabajado en la ventana principal.";

/* Class = "NSMenuItem"; title = "Chrono Options…"; ObjectID = "eoo-pf-Yai"; */
"eoo-pf-Yai.title" = "Opciones de cronógrafo…";

/* Class = "NSToolbarItem"; label = "Chrono Options"; ObjectID = "hRo-df-nv8"; */
"hRo-df-nv8.label" = "Opciones de cronógrafo";

/* Class = "NSToolbarItem"; paletteLabel = "Chrono Options"; ObjectID = "hRo-df-nv8"; */
"hRo-df-nv8.paletteLabel" = "Opciones de cronógrafo";

/* Class = "NSViewController"; title = "Chrono Options"; ObjectID = "rrj-g1-ROv"; */
"rrj-g1-ROv.title" = "Opciones de cronógrafo";

/* Class = "NSToolbarItem"; label = "Show"; ObjectID = "LOu-NS-bv6"; */
"LOu-NS-bv6.label" = "Mostrar";

/* Class = "NSToolbarItem"; paletteLabel = "Show"; ObjectID = "LOu-NS-bv6"; */
"LOu-NS-bv6.paletteLabel" = "Mostrar";

/* Class = "NSToolbarItem"; label = "Show"; ObjectID = "Qjx-2Q-nlQ"; */
"Qjx-2Q-nlQ.label" = "Mostrar";

/* Class = "NSToolbarItem"; paletteLabel = "Show"; ObjectID = "Qjx-2Q-nlQ"; */
"Qjx-2Q-nlQ.paletteLabel" = "Mostrar";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "MFm-j0-49m"; */
"MFm-j0-49m.title" = "En curso";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "DH7-C4-1eZ"; */
"DH7-C4-1eZ.title" = "Completadas";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "diY-e1-GvK"; */
"diY-e1-GvK.title" = "En curso";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "cuo-Qg-2KC"; */
"cuo-Qg-2KC.title" = "Completadas";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "F25-Ij-gpo"; */
"F25-Ij-gpo.title" = "En curso";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "Kpx-jS-RVz"; */
"Kpx-jS-RVz.title" = "Completadas";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "lhz-vu-dPS"; */
"lhz-vu-dPS.title" = "En curso";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "gUG-fv-3L7"; */
"gUG-fv-3L7.title" = "Completadas";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "QNM-fw-t8i"; */
"QNM-fw-t8i.title" = "5. Trabajado en esta tarea:";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "NpY-Ul-LMm"; */
"NpY-Ul-LMm.title" = "Tiempo dedicado a la tarea:";

/* Class = "NSButtonCell"; title = "Autostart sessions"; ObjectID = "j5f-6H-WVK"; */
"j5f-6H-WVK.title" = "Inicio automático de sesiones";

/* Class = "NSButtonCell"; title = "Pause work if computer sleeps"; ObjectID = "DlG-OS-eRz"; */
"DlG-OS-eRz.title" = "Suspender trabajo si el ordenador se detiene";

/* Class = "NSTextFieldCell"; title = "Duration and sounds"; ObjectID = "pzS-RS-5dN"; */
"pzS-RS-5dN.title" = "Duración y sonidos";

/* Class = "NSTextFieldCell"; title = "Work:"; ObjectID = "CJ8-Ce-S12"; */
"CJ8-Ce-S12.title" = "Trabajo:";

/* Class = "NSTextFieldCell"; title = "Break:"; ObjectID = "jf0-S7-4ie"; */
"jf0-S7-4ie.title" = "Pausa:";

/* Class = "NSTextFieldCell"; title = "Work sessions until rest:"; ObjectID = "V4L-qM-QoY"; */
"V4L-qM-QoY.title" = "Sesiones de trabajo antes del descanso:";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "BTc-Va-DTS"; */
"BTc-Va-DTS.title" = "Volumen";

/* Class = "NSButtonCell"; title = "Reset to Default"; ObjectID = "IpB-3O-ffD"; */
"IpB-3O-ffD.title" = "Restaurar valores predeterminados";

/* Class = "NSButtonCell"; title = "Custom Range"; ObjectID = "feU-B4-yCa"; */
"feU-B4-yCa.title" = "Personalizado:";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "bkU-Ff-bff"; */
"bkU-Ff-bff.title" = "Hoy";

/* Class = "NSButtonCell"; title = "Last Week"; ObjectID = "Lq7-Bh-YIr"; */
"Lq7-Bh-YIr.title" = "Última semana";

/* Class = "NSButtonCell"; title = "Last Month"; ObjectID = "Hyn-Uc-1Z0"; */
"Hyn-Uc-1Z0.title" = "Último mes";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ue7-C9-O9m"; */
/* Pulsante Deshacer nel selettore di date */
"Ue7-C9-O9m.title" = "Deshacer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "E9b-ng-Zrq"; */
/* Pulsante OK nel selettore di date */
"E9b-ng-Zrq.title" = "OK";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "vSR-2U-YMG"; */
/* Menu a discesa per filtrare tra Tutto/Trabajo/Pausa */
"vSR-2U-YMG.title" = "Todo";
/* Class = "NSViewController"; title = "Duration Range"; ObjectID = "gyv-7W-3Id"; */
"gyv-7W-3Id.title" = "Mostrar sesiones con:";

/* Class = "NSTextFieldCell"; title = "• More than"; ObjectID = "F11-Wn-5Jb"; */
"F11-Wn-5Jb.title" = "• Más de";

/* Class = "NSTextFieldCell"; title = "and"; ObjectID = "72j-H2-JBJ"; */
/* Congiunzione "e" rimossa per semplificare l'interfaccia */
"72j-H2-JBJ.title" = "";

/* Class = "NSTextFieldCell"; title = "• Less than"; ObjectID = "YYh-hg-cB4"; */
"YYh-hg-cB4.title" = "• Menos de";

/* Class = "NSTextFieldCell"; title = "Show sessions whose duration is:"; ObjectID = "z3h-JO-h1e"; */
"z3h-JO-h1e.title" = "Mostrar sesiones con:";

/* Class = "NSToolbarItem"; label = "Filter"; ObjectID = "c5T-pP-5EV"; */
"c5T-pP-5EV.label" = "Filtro";

/* Class = "NSToolbarItem"; paletteLabel = "FIlter"; ObjectID = "c5T-pP-5EV"; */
"c5T-pP-5EV.paletteLabel" = "Filtro";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "plx-h6-39J"; */
"plx-h6-39J.placeholderString" = "Filtrar";
/* Class = "NSTextFieldCell"; title = "Shortest:"; ObjectID = "hwE-Xh-zmw"; */
"hwE-Xh-zmw.title" = "Más corto:";
/* Class = "NSTextFieldCell"; title = "Longest:"; ObjectID = "cag-xA-7Ng"; */
"cag-xA-7Ng.title" = "Más largo:";
/* Class = "NSMenuItem"; title = "Show Task Sessions…"; ObjectID = "iE9-li-UNY"; */
"iE9-li-UNY.title" = "Mostrar sesiones de la tarea…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ZeO-8b-JlR"; */

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "tKQ-jE-r0a"; */
"tKQ-jE-r0a.title" = "Reiniciar tarea";

/* Class = "NSButtonCell"; title = "Check for Updates Now"; ObjectID = "Pbs-Jp-ZJT"; */
"Pbs-Jp-ZJT.title" = "Buscar actualizaciones ahora";

/* Class = "NSMenuItem"; title = "Registrartion…"; ObjectID = "qfU-uf-ZRv"; */
"qfU-uf-ZRv.title" = "Registro…";

/* Class = "NSTextFieldCell"; title = "Enter your registraton code:"; ObjectID = "NoN-Sy-cLw"; */
"NoN-Sy-cLw.title" = "Introduce tu código de registro:";

/* Class = "NSButtonCell"; title = "Buy ChronoFlow…"; ObjectID = "r4W-6n-GDd"; */
"r4W-6n-GDd.title" = "Comprar ChronoFlow…";

/* Class = "NSMenuItem"; title = "Buy ChronoFlow…"; ObjectID = "65m-cd-Ct6"; */
"65m-cd-Ct6.title" = "Comprar ChronoFlow…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Eliminar";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "iMR-lF-fPe"; */
"iMR-lF-fPe.title" = "Cerrar";

/* Class = "NSButton"; ibShadowedToolTip = "Show day activity"; ObjectID = "UBI-75-wEw"; */
"UBI-75-wEw.ibShadowedToolTip" = "Ajustar los tiempos";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Ortografía y gramática";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Mostrar barra de herramientas";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jrY-sA-QWe"; */
"jrY-sA-QWe.title" = "Todos";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "ChronoFlow Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Ayuda ChronoFlow";

/* Class = "NSMenuItem"; title = "ChronoFlow Support"; ObjectID = "D2J-rT-am9"; */
"D2J-rT-am9.title" = "Soporte ChronoFlow";

/* Class = "NSMenuItem"; title = "Acknowledgments"; ObjectID = "Fr5-tF-iET"; */
"Fr5-tF-iET.title" = "Reconocimientos";

/* Class = "NSMenuItem"; title = "License Agreement"; ObjectID = "ByJ-K9-kgb"; */
"ByJ-K9-kgb.title" = "Contrato de licencia";

/* Class = "NSMenuItem"; title = "Apimac Site"; ObjectID = "bL4-UG-GB1"; */
"bL4-UG-GB1.title" = "Sitio web de Apimac";

/* Class = "NSMenuItem"; title = "ChronoFlow Help"; ObjectID = "MPP-U8-nHB"; */
"MPP-U8-nHB.title" = "Ayuda ChronoFlow";

/* Class = "NSMenuItem"; title = "ChronoFlow Support"; ObjectID = "aZH-Ag-WK3"; */
"aZH-Ag-WK3.title" = "Soporte ChronoFlow";

/* Class = "DurationFormatter"; minusOnePlaceholder = "running"; ObjectID = "HdW-24-kKI"; */
"HdW-24-kKI.minusOnePlaceholder" = "En curso";

/* Class = "NSTextFieldCell"; title = "Time spent in other tasks"; ObjectID = "HGA-zf-ZXd"; */
"HGA-zf-ZXd.title" = "Otras tareas";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "QzL-Qr-QQB"; */
"QzL-Qr-QQB.title" = "Trabajo";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "O2W-T5-Vu8"; */
"O2W-T5-Vu8.title" = "Pausa";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "mHi-en-fAE"; */
"mHi-en-fAE.title" = "Trabajo";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "LxM-mv-wcb"; */
"LxM-mv-wcb.title" = "Trabajo";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "twb-mm-N6s"; */
"twb-mm-N6s.title" = "Pausa";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "lP1-Bd-q5P"; */
"lP1-Bd-q5P.title" = "Pausa";

/* Class = "NSMenu"; title = "Totals"; ObjectID = "i5O-Di-SCZ"; */
"i5O-Di-SCZ.title" = "Totales";

/* Class = "NSTextFieldCell"; title = "Select a session in the wheel\nto edit its duration time.\nRight click for other options."; ObjectID = "Pme-gg-rqB"; */
"Pme-gg-rqB.title" = "Para cambiar la duración de una sesión, haz clic en la rueda.\nUtiliza el botón derecho para otras opciones.";

/* Class = "NSTextFieldCell"; title = "Session time:"; ObjectID = "vJW-6s-Njf"; */
"vJW-6s-Njf.title" = "Duración de sesión:";

/* Class = "NSTextFieldCell"; title = "Time Tracking Pro Pro"; ObjectID = "fV8-Ql-YHT"; */
"fV8-Ql-YHT.title" = ""; //mettiamo nel campo una stringa vuota per nasconderlo"
